@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.Ubft25EyHT:before {
  content: "\e000";
}
.X3CkyLCN:before {
  content: "\e001";
}
.YkcRhec1Xy:before {
  content: "\e002";
}
.CV5Ooe:before {
  content: "\e003";
}
.he0sHm:before {
  content: "\e004";
}
.JUoTKjD:before {
  content: "\e005";
}
.Opo6nCqEqPd:before {
  content: "\e006";
}
.v064qAfw:before {
  content: "\e007";
}
.P8v5DDKgd5:before {
  content: "\e008";
}
.ERgWYmQ:before {
  content: "\e009";
}
.OXNKugvCe:before {
  content: "\e00a";
}
.jgIyuTER9x:before {
  content: "\e00b";
}
.ViJYhrcpSb:before {
  content: "\e00c";
}
.WNHIaDiQ:before {
  content: "\e00d";
}
.PrvZBpEV:before {
  content: "\e00e";
}
.wgBi57XSCbT:before {
  content: "\e00f";
}
.jUvuSaW0CqD:before {
  content: "\e010";
}
.uigL9dZj:before {
  content: "\e011";
}
.NdMFIoX:before {
  content: "\e012";
}
.ALfrxt:before {
  content: "\e013";
}
.UrW1mtrbRa:before {
  content: "\e014";
}
.cUW1Q2nx:before {
  content: "\e015";
}
.guaV7O:before {
  content: "\e016";
}
.pCctgqBLBa7:before {
  content: "\e017";
}
.d3Nev4qAR:before {
  content: "\e018";
}
.hA8HCbl:before {
  content: "\e019";
}
.qUijOyJ:before {
  content: "\e01a";
}
.tgawhT8:before {
  content: "\e01b";
}
.aL2nf6U:before {
  content: "\e01c";
}
.igwndN:before {
  content: "\e01d";
}
.PNF7uF:before {
  content: "\e01e";
}
.KCl5xzDr:before {
  content: "\e01f";
}
.aqOGoAi:before {
  content: "\e020";
}
.Xh9l0v0c:before {
  content: "\e021";
}
.AeuVG0foFk:before {
  content: "\e022";
}
.pbAeoqe6Cb:before {
  content: "\e023";
}
.MD8XfIC:before {
  content: "\e024";
}
.PzvbbnaFAt:before {
  content: "\e025";
}
.LXqiKY5s:before {
  content: "\e026";
}
.GzvsYXGIfb:before {
  content: "\e027";
}
.j90YRBw:before {
  content: "\e028";
}
.azKJDbXgCR:before {
  content: "\e029";
}
.Ii6X9CRb:before {
  content: "\e02a";
}
.nEBE2O:before {
  content: "\e02b";
}
.YgGjL1gEd:before {
  content: "\e02c";
}
.lkpVIhiaCM8:before {
  content: "\e02d";
}
.FxUQRcj:before {
  content: "\e02e";
}
.XeRwvPf79lZ:before {
  content: "\e02f";
}
.vUeKa1ZpGt:before {
  content: "\e030";
}
.QRNdohVU11i:before {
  content: "\e031";
}
.bNrDuJ6Ho:before {
  content: "\e032";
}
.AYq0S4:before {
  content: "\e033";
}
.kNcXt5:before {
  content: "\e034";
}
.OkhSEmd:before {
  content: "\e035";
}
.toYJTR:before {
  content: "\e036";
}
.mnYyCer:before {
  content: "\e037";
}
.qMbvlVBrK3:before {
  content: "\e038";
}
.Pz77hDMN:before {
  content: "\e039";
}
.lrsRWiFr9:before {
  content: "\e03a";
}
.aflaKb3xPfZ:before {
  content: "\e03b";
}
.KhGNv9:before {
  content: "\e03c";
}
.TMIQJ7oC:before {
  content: "\e03d";
}
.R8wjuT6l:before {
  content: "\e03e";
}
.IKj2Yrhu:before {
  content: "\e03f";
}
.KeRbzbq:before {
  content: "\e040";
}
.BGHR0YlQ25N:before {
  content: "\e041";
}
.q3boTgP9gWs:before {
  content: "\e042";
}
.r87WO1Uw:before {
  content: "\e043";
}
.GxzXhCtBeQ:before {
  content: "\e044";
}
.pN5wZZ:before {
  content: "\e045";
}
.AS61w3:before {
  content: "\e046";
}
.tBaG9MU:before {
  content: "\e047";
}
.oWmgHy:before {
  content: "\e048";
}
.ei6ddvH48:before {
  content: "\e049";
}
.FbYqSK:before {
  content: "\e04a";
}
.IsHuEn:before {
  content: "\e04b";
}
.qAAJ0RCsr0m:before {
  content: "\e04c";
}
.aV2HG9DuVE:before {
  content: "\e04d";
}
.LaL1lqqO:before {
  content: "\e04e";
}
.bdBgYiY01i:before {
  content: "\e04f";
}
.sncKTwbEeSC:before {
  content: "\e050";
}
.HhGFHr1Gc:before {
  content: "\e051";
}
.lfMvdOSNx7w:before {
  content: "\e052";
}
.o8aDVpMYjVV:before {
  content: "\e053";
}
.GbE6M9o:before {
  content: "\e054";
}
.P21wJopAqW:before {
  content: "\e055";
}
.srYhfu7tTl:before {
  content: "\e056";
}
.UFAa7g:before {
  content: "\e057";
}
.TMxplDf:before {
  content: "\e058";
}
.zIZ6uDy:before {
  content: "\e059";
}
.ZhfRqtL:before {
  content: "\e05a";
}
.ZtFAjtRhku:before {
  content: "\e05b";
}
.FHBShKAAlXX:before {
  content: "\e05c";
}
.PHGRhk6:before {
  content: "\e05d";
}
.T5lJGSxxta0:before {
  content: "\e05e";
}
.IzmA2ESK5:before {
  content: "\e05f";
}
.Ocukt1:before {
  content: "\e060";
}
.QiZykmYKg:before {
  content: "\e061";
}
.i7gVTzZptvD:before {
  content: "\e062";
}
.ScLMWf:before {
  content: "\e063";
}
.GBspL8qgGgh:before {
  content: "\e064";
}
.mZk4KV:before {
  content: "\e065";
}
.u7DlWJ7dn:before {
  content: "\e066";
}
.lVHd2B:before {
  content: "\e067";
}
.NatWkJFpsqb:before {
  content: "\e068";
}
.k0PX1PdDVSC:before {
  content: "\e069";
}
.axNXum5zP2:before {
  content: "\e06a";
}
.rN4KylBfh:before {
  content: "\e06b";
}
.QPwIbJ:before {
  content: "\e06c";
}
.HRUFm2QhdO8:before {
  content: "\e06d";
}
.xQBuVLvNTN:before {
  content: "\e06e";
}
.NWpkLCDP:before {
  content: "\e06f";
}
.rM2GfNrpHcI:before {
  content: "\e070";
}
.CMlab5I:before {
  content: "\e071";
}
.RxfMwd:before {
  content: "\e072";
}
.cbTcSL14:before {
  content: "\e073";
}
.ilj7Cr45hqZ:before {
  content: "\e074";
}
.sGnBhkTwW:before {
  content: "\e075";
}
.FTqUR9v:before {
  content: "\e076";
}
.zuinrSI5:before {
  content: "\e077";
}
.L0KwaTf:before {
  content: "\e078";
}
.YUb32l:before {
  content: "\e079";
}
.xFTuY2:before {
  content: "\e07a";
}
.bqhT8FaA5CG:before {
  content: "\e07b";
}
.TqCYlhYl1rm:before {
  content: "\e07c";
}
.borwGlbU8:before {
  content: "\e07d";
}
.a7IgcGedRB:before {
  content: "\e07e";
}
.B4pdJVMlUlG:before {
  content: "\e07f";
}
.dZ3mguwBz2Q:before {
  content: "\e080";
}
.Sbh9eV:before {
  content: "\e081";
}
.QEuHKejEEz:before {
  content: "\e082";
}
.j8kjlMd0p:before {
  content: "\e083";
}
.iqg3C5:before {
  content: "\e084";
}
.jmWJY1CZxI:before {
  content: "\e085";
}
.e9mA2Q:before {
  content: "\e086";
}
.ZGekWMiIR:before {
  content: "\e087";
}
.O6JQcGwJ4Ll:before {
  content: "\e088";
}
.ls7j6W9J:before {
  content: "\e089";
}
.wEy1UUP:before {
  content: "\e08a";
}
.u98BB39:before {
  content: "\e08b";
}
.hVaQKglz:before {
  content: "\e08c";
}
.oArMBZ:before {
  content: "\e08d";
}
.cSINR4Hp:before {
  content: "\e08e";
}
.T1kl8NL:before {
  content: "\e08f";
}
.UCforXyjG8:before {
  content: "\e090";
}
.eXgZJu7:before {
  content: "\e091";
}
.WboN5PvC1Xc:before {
  content: "\e092";
}
.jlO3QKG9:before {
  content: "\e093";
}
.pFRRMbeeRdy:before {
  content: "\e094";
}
.NPxn9ZycO:before {
  content: "\e095";
}
.m3H3j8KUrr8:before {
  content: "\e096";
}
.jJ0qg6:before {
  content: "\e097";
}
.RmybnVm5:before {
  content: "\e098";
}
.IOlzbga5E:before {
  content: "\e099";
}
.W0CYQghUnHP:before {
  content: "\e09a";
}
.l3zrED:before {
  content: "\e09b";
}
.dRK6M1:before {
  content: "\e09c";
}
.N1mg5Mlozh:before {
  content: "\e09d";
}
.y3tHzt8lu5U:before {
  content: "\e09e";
}
.nwOZrc:before {
  content: "\e09f";
}
.UimF5jypdh:before {
  content: "\e0a0";
}
.vsMNbQ4Gs:before {
  content: "\e0a1";
}
.tDHgaHz:before {
  content: "\e0a2";
}
.SlxvVpc:before {
  content: "\e0a3";
}
.NKK0idhqQ7:before {
  content: "\e0a4";
}
.qNv3Yas:before {
  content: "\e0a5";
}
.Z5tAiH8Xsw:before {
  content: "\e0a6";
}
.BN1gIC85zJ5:before {
  content: "\e0a7";
}
.MA6FbqDX:before {
  content: "\e0a8";
}
.jjboEMI:before {
  content: "\e0a9";
}
.OdWE3FhHv8:before {
  content: "\e0aa";
}
.WhdZhtsiJ:before {
  content: "\e0ab";
}
.tbyYsSXG:before {
  content: "\e901";
}
.zggvXcfo1rL:before {
  content: "\e902";
}
.vLFITGWfC:before {
  content: "\e903";
}
.Qlr5r7KVUo:before {
  content: "\e904";
}
.HNHWm4lMEDq:before {
  content: "\e905";
}
.zd495OIA1:before {
  content: "\e906";
}
.ShgHh6zh:before {
  content: "\e907";
}
.cHfxNVg2Rgp:before {
  content: "\e908";
}
.ah1ifcJD6U:before {
  content: "\e909";
}
.Ax6CazdxMtw:before {
  content: "\e90a";
}
.vsMDbp:before {
  content: "\e90b";
}
.V1EK9eiz:before {
  content: "\e90c";
}
.PYmiqZ:before {
  content: "\e90d";
}
.N7Mm0uhFlp:before {
  content: "\e90e";
}
.ho07NBDJaYZ:before {
  content: "\e90f";
}
.I0cNxj:before {
  content: "\e910";
}
.QJIR8LCm:before {
  content: "\e911";
}
.Azr9lZto:before {
  content: "\e912";
}
.tFigexBN1:before {
  content: "\e913";
}
.bidnD7HIh:before {
  content: "\e914";
}
.OA43abdb9jU:before {
  content: "\e915";
}
.PWcfK5:before {
  content: "\e916";
}
.q1pVHYarP:before {
  content: "\e917";
}
.VlpXBb:before {
  content: "\e918";
}
.TlGNhXD2tgr:before {
  content: "\e919";
}
.h3tmE79LyW:before {
  content: "\e91a";
}
.Gl132m:before {
  content: "\e91b";
}
.VMMB8KuQb:before {
  content: "\e91c";
}
.SNexfhAZkQS:before {
  content: "\e91d";
}
.uz3jXicLsT:before {
  content: "\e91e";
}
.D8AWexJ18C9:before {
  content: "\e91f";
}
.BPa0eUfxe:before {
  content: "\e920";
}
.zb3AO2DuHm:before {
  content: "\e921";
}
.chNkbySyHCH:before {
  content: "\e922";
}
.Nq7Y1QWLfJL:before {
  content: "\e923";
}
.uqtI3lI0B:before {
  content: "\e924";
}
.IY7YUhDoPpk:before {
  content: "\e925";
}
.kaTW5gg1e:before {
  content: "\e926";
}
.eDyMLyzf6:before {
  content: "\e927";
}
.XgIuBFB:before {
  content: "\e928";
}
.y97sJlVXFo:before {
  content: "\e929";
}
.jglyJL:before {
  content: "\e92a";
}
.kai5ZbICay:before {
  content: "\e92b";
}
.EPcyew:before {
  content: "\e92c";
}
.a9Bbw8hM:before {
  content: "\e92d";
}
.dHyVTfd:before {
  content: "\e92e";
}
.lIB7JxwmNzq:before {
  content: "\e92f";
}
.B7oswR:before {
  content: "\e930";
}
.MOliAnylK6:before {
  content: "\e931";
}
.bo5e8S:before {
  content: "\e932";
}
.eFkrbA:before {
  content: "\e933";
}
.sKdNMGifN1j:before {
  content: "\e934";
}
.Y8bkOaB:before {
  content: "\e935";
}
.CowQvGSM5Ss:before {
  content: "\e936";
}
.JBF2AdGao:before {
  content: "\e937";
}
.UgA23rPx:before {
  content: "\e938";
}
.HJUyJrCCp:before {
  content: "\e939";
}
.huubF1aIpH:before {
  content: "\e93a";
}
.HyqvCWeD:before {
  content: "\e93b";
}
.jfeeRLWRD:before {
  content: "\e93c";
}
.UQOCvNj:before {
  content: "\e93d";
}
.NQWkvBc7hq:before {
  content: "\e93e";
}
.ZA0bIlgA:before {
  content: "\e93f";
}
.uiWXQEvPP:before {
  content: "\e940";
}
.AiBGy3:before {
  content: "\e941";
}
.E1BcIyPiW:before {
  content: "\e942";
}
.urtlJH:before {
  content: "\e943";
}
.dSWsqgrLrSa:before {
  content: "\e944";
}
.aERQAU3v:before {
  content: "\e945";
}
.PgXMshN:before {
  content: "\e946";
}
.JbRT91Gt:before {
  content: "\e947";
}
.YMzInjoZaN:before {
  content: "\e948";
}
.JC4s4Si:before {
  content: "\e949";
}
.Dt89Tv:before {
  content: "\e94a";
}
.CLhOHXp3ElX:before {
  content: "\e94b";
}
.dZVtuafwju:before {
  content: "\e94c";
}
.WE1pISeSId:before {
  content: "\e94d";
}
.yQ8qO81:before {
  content: "\e94e";
}
.kA0wcdKaS:before {
  content: "\e94f";
}
.MvCiWdeU:before {
  content: "\e950";
}
.rgWZ2HYh:before {
  content: "\e951";
}
.aoppVM:before {
  content: "\e952";
}
.r3zEkZZ31a:before {
  content: "\e953";
}
.uPUSVho:before {
  content: "\e954";
}
.RWSI4KDUbK9:before {
  content: "\e955";
}
.Z123ok28an5:before {
  content: "\e956";
}
.wbhB8E:before {
  content: "\e957";
}
.bureL7M4xZk:before {
  content: "\e958";
}
.Seeljlw:before {
  content: "\e959";
}
.Q36fdw7jfw:before {
  content: "\e95a";
}
.lExvaXo:before {
  content: "\e95b";
}
.CP81jZUN:before {
  content: "\e95c";
}
.Go2ybjzU:before {
  content: "\e95d";
}
.DflmCCEi72:before {
  content: "\e95e";
}
.bfWYgw2qGA2:before {
  content: "\e95f";
}
.AheW3rCTXgB:before {
  content: "\e960";
}
.yh9HOX6r:before {
  content: "\e961";
}
.GTrS3K:before {
  content: "\e962";
}
.wljLna:before {
  content: "\e963";
}
.E118KS:before {
  content: "\e964";
}
.dZlxTEfwRI:before {
  content: "\e965";
}
.JYV20y:before {
  content: "\e966";
}
.YlMC47b9:before {
  content: "\e967";
}
.fDDvXLhMM:before {
  content: "\e968";
}
.RgulsZqhge:before {
  content: "\e969";
}
.krg68nS:before {
  content: "\e96a";
}
.MmilfkX:before {
  content: "\e96b";
}
.yJYWl9rq4TB:before {
  content: "\e96c";
}
.eCZ04skx3N:before {
  content: "\e96d";
}
.RjcsdUG:before {
  content: "\e96e";
}
.hUhQb7Fec9:before {
  content: "\e96f";
}
.OsyNPND0y:before {
  content: "\e970";
}
.tovu3bI:before {
  content: "\e971";
}
.itFI9UH:before {
  content: "\e972";
}
.zqYkGNg1a:before {
  content: "\e973";
}
.DejHJKrh:before {
  content: "\e974";
}
.iQmhhhCzrZ:before {
  content: "\e975";
}
.kdeLSMvBvpe:before {
  content: "\e976";
}
.RcIbMG:before {
  content: "\e977";
}
.ohFC8f:before {
  content: "\e978";
}
.lBbZwi8HDxc:before {
  content: "\e979";
}
.NhTRZmM:before {
  content: "\e97a";
}
.oHFsRp4YZB:before {
  content: "\e97b";
}
.zy38n4H:before {
  content: "\e97c";
}
.WV6Nuq0BiSE:before {
  content: "\e97d";
}
.nnCBU1Wa:before {
  content: "\e97e";
}
.pb1XdNiBl:before {
  content: "\e97f";
}
